/usr/pkg/lib/perl5/vendor_perl/5.42.0/Monitoring/Plugin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Monitoring/Plugin/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Monitoring/Plugin/ExitResult.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Monitoring/Plugin/Functions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Monitoring/Plugin/Getopt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Monitoring/Plugin/Performance.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Monitoring/Plugin/Range.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Monitoring/Plugin/Threshold.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Monitoring::Plugin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Monitoring::Plugin::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Monitoring::Plugin::ExitResult.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Monitoring::Plugin::Functions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Monitoring::Plugin::Getopt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Monitoring::Plugin::Performance.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Monitoring::Plugin::Range.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Monitoring::Plugin::Threshold.3
